[Stock]
EngineData= 23
ShiftPattern= 2
TurboDataSet= 0
[Street]
EngineData= 36
ShiftPattern= 1
TurboDataSet= 0
[Pro]
EngineData= 37
ShiftPattern= 28
TurboDataSet= 1
[Extreme]
EngineData= 23
ShiftPattern= 7
TurboDataSet= 2
